 .u-section-1 {
  background-image: url("images/137cf549-2264-0d06-7dbf-32fdc057e668.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 625px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 23px rgba(0,0,0,0.2);
  font-size: 4.5rem;
  font-weight: 700;
  margin: 151px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 131px;
  width: 306px;
  margin: -62px 94px 0 auto;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 23px rgba(0,0,0,0.2);
  font-size: 1.25rem;
  font-weight: normal;
  margin: -10px 606px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 463px;
  margin: 59px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 70px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 0 auto 0 0;
  padding: 10px 40px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 70px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 0 auto 0 0;
  padding: 10px 31px 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-scale: 0.3;
    height: 130px;
    width: 312px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -9px;
    margin-right: 406px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-btn-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    width: 254px;
    margin-top: -15px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -65px;
    margin-right: 321px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 71px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 71px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 108px;
  }

  .u-section-1 .u-image-1 {
    width: 227px;
    margin-top: -22px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -80px;
    margin-right: 270px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 409px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 69px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    padding: 3px 13px 5px 11px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 69px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
    padding: 3px 8px 5px 7px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 203px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    height: 85px;
    width: 168px;
    margin-top: -162px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 241px;
    margin-top: 115px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 226px;
    margin-top: 59px;
    margin-right: 50px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 58px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 58px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: none;
  min-height: 625px;
}

.u-section-2 .u-group-1 {
  margin-top: -19px;
  margin-bottom: 0;
  min-height: 420px;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-2 .u-group-2 {
  width: 838px;
  min-height: 100px;
  height: auto;
  margin: 0 auto 0 171px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 23px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-2 .u-gallery-1 {
  height: 470px;
  width: 926px;
  grid-gap: 17px 17px;
  margin: -267px auto 21px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 41px;
}

.u-section-2 .u-over-slide-1 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 41px;
}

.u-section-2 .u-over-slide-2 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 41px;
}

.u-section-2 .u-over-slide-3 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 41px;
}

.u-section-2 .u-over-slide-4 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 41px;
}

.u-section-2 .u-over-slide-5 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 41px;
}

.u-section-2 .u-over-slide-6 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 41px;
}

.u-section-2 .u-over-slide-7 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 41px;
}

.u-section-2 .u-over-slide-8 {
  padding: 10px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 600px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
    min-height: 387px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 1px;
    margin-right: 100px;
    margin-left: 42px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: -275px;
    margin-bottom: 19px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
    grid-gap: 41px 41px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 499px;
  }

  .u-section-2 .u-group-1 {
    min-height: 319px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    width: 720px;
    margin-top: -28px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 355px;
    width: 720px;
    margin-top: -207px;
    margin-bottom: 33px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto auto;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 479px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -10px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    width: 283px;
    min-height: 86px;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 27px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-gallery-1 {
    height: 354px;
    width: 471px;
    margin-top: -199px;
    margin-bottom: 15px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 560px;
  }

  .u-section-2 .u-group-1 {
    min-height: 360px;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
    margin-top: 38px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 412px;
    width: 241px;
    margin-top: -226px;
    margin-bottom: 24px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-over-slide-1 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-2 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-3 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-4 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-5 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-6 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-7 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-8 {
    padding: 30px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 882px;
}

.u-section-3 .u-group-1 {
  width: 622px;
  min-height: 747px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 59px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.8;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 2.2;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 80px auto 0;
  padding: 10px 31px 10px 30px;
}

.u-section-3 .u-list-1 {
  width: 505px;
  margin: -830px 0 1px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 829px;
  grid-gap: 30px 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-icon-1 {
  height: 33px;
  width: 33px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 13px 92px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-icon-2 {
  height: 33px;
  width: 33px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 13px 92px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-icon-3 {
  height: 33px;
  width: 33px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 13px 92px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-3 .u-group-1 {
    width: 454px;
    min-height: 735px;
    margin-top: 83px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 67px;
  }

  .u-section-3 .u-list-1 {
    width: 458px;
    margin-top: -786px;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 788px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-3 .u-group-1 {
    min-height: 492px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 44px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    min-height: 470px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
    margin-right: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.125rem;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-3 .u-group-1 {
    min-height: 499px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-top: 21px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 43px;
    padding: 4px 11px 5px 9px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 438px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1406px;
  }

  .u-section-3 .u-group-1 {
    min-height: 636px;
    margin-top: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 37px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 37px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 52px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -7px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 740px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 625px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 23px rgba(0,0,0,0.2);
  font-weight: normal;
  font-size: 3rem;
  margin: 8px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 540px;
  grid-gap: 0px 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 6px;
}

.u-section-4 .u-image-1 {
  height: 210px;
  width: 210px;
  background-image: url("images/e3df2878657c401502f4a4d872c65bff2c52158f396842848f72a36014f9bce21077ba8ea9cee78a36f41f9d4d56b6a1a5d89707d4c091e5a6d08a_1280.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  font-style: italic;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 6px;
}

.u-section-4 .u-image-2 {
  height: 210px;
  width: 210px;
  background-image: url("images/d3e68db5d58c647ba2301b74c198dd10f412f027a1e7216e0cd1ba0f8e4276def3b03779778b885dffc3b07707ed3b1b0fd40765b39f24d1de927b_1280.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: normal;
  margin: 32px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  font-style: italic;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 6px;
}

.u-section-4 .u-image-3 {
  height: 210px;
  width: 210px;
  background-image: url("images/366b61a59d1772aeb34018abcc61f000f6a9cb9c42dd1178a79fcef5b250ed746782107bfd6e5f6ca1c33f41d8454b685861c525edd9b28850d767_1280.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: normal;
  margin: 32px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  font-style: italic;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 30px 6px;
}

.u-section-4 .u-image-4 {
  height: 210px;
  width: 210px;
  background-image: url("images/0f5726e4cb4121e10b755080c4475974914daafb1e45e18136af58f04f8adaa89b08f6c3b2e3c7c2ea473cf4d525878ef72436a0f6d25946d32d02_1280.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: normal;
  margin: 32px 0 0;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  font-style: italic;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(4, 25%);
    min-height: 446px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 150px;
    width: 150px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 150px;
    width: 150px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 150px;
    width: 150px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-4 {
    height: 150px;
    width: 150px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-text-9 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 891px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1382px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 269px;
    margin-top: 31px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 3px;
    margin-bottom: 3px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1306px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-image-1 {
    height: 114px;
    width: 114px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-image-2 {
    height: 114px;
    width: 114px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-image-3 {
    height: 114px;
    width: 114px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-image-4 {
    height: 114px;
    width: 114px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 25px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1246px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 72px;
    width: 72px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-2 {
    height: 72px;
    width: 72px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 16px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-3 {
    height: 72px;
    width: 72px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 16px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-4 {
    height: 72px;
    width: 72px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.875rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 625px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 42px;
  margin-bottom: 42px;
}

.u-section-5 .u-image-1 {
  min-height: 541px;
  background-image: url("images/2daa4c537b42dab0b77b55437242e8265ec29b94ca6c46d0793057286cea3b562f417b3ee7c743e78d37cf522018a069a4df55d8b0da5b56976797_1280.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: 8px;
  margin: -6px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 541px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 14px;
}

.u-section-5 .u-text-2 {
  margin: 78px 0 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-line-1 {
  width: 456px;
  margin: 30px 0 0 auto;
}

.u-section-5 .u-text-4 {
  margin: 60px 0 0 auto;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-line-2 {
  width: 456px;
  margin: 30px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 506px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 60px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-5 .u-line-1 {
    width: 410px;
  }

  .u-section-5 .u-line-2 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-5 .u-image-1 {
    min-height: 388px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-line-1 {
    width: 300px;
  }

  .u-section-5 .u-line-2 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 582px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 8px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-line-1 {
    margin-right: auto;
  }

  .u-section-5 .u-text-4 {
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-line-2 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-5 .u-image-1 {
    min-height: 303px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 600px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 17px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 36px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 625px;
}

.u-section-6 .u-shape-1 {
  height: 468px;
  background-image: none;
  width: calc(((100% - 1140px) / 2) + 503px);
  margin: 244px 0 0 auto;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: -656px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 535px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 80px 60px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.8;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 2.2;
  margin: 20px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 535px;
  background-image: url("images/1042a86b78a80f7e7e38f48a6c18b8117e05449e1a53daeb82ebcbae9b47b2045202b130673123e538149c85bd44af27d2c7353a013f0c640cc150_1280.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 600px;
  }

  .u-section-6 .u-shape-1 {
    height: 400px;
    width: calc(((100% - 940px) / 2) + 395px);
    margin-top: 224px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -596px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 441px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1047px;
  }

  .u-section-6 .u-shape-1 {
    height: 442px;
    width: calc(((100% - 720px) / 2) + 542px);
    margin-top: 624px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 609px;
    margin-top: -1060px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-6 .u-image-1 {
    min-height: 559px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1086px;
  }

  .u-section-6 .u-shape-1 {
    height: 484px;
    width: calc(((100% - 540px) / 2) + 503px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1052px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 555px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 768px;
  }

  .u-section-6 .u-shape-1 {
    height: 190px;
    width: calc(((100% - 340px) / 2) + 280px);
    margin-top: 589px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -746px;
    margin-bottom: 35px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 350px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 625px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 537px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-7 .u-image-1 {
  width: 304px;
  height: 491px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 537px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 30px 50px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 25px 217px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 20px 217px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 217px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 48px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 443px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 443px;
    animation-duration: 1000ms;
  }

  .u-section-7 .u-text-2 {
    margin-right: 117px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 117px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 117px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 339px;
  }

  .u-section-7 .u-image-1 {
    width: 285px;
    height: 460px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 27px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 27px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 15px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    width: 118px;
    height: 189px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 14px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 14px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-7 .u-image-1 {
    height: 198px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 409px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}